Issue193

Title new jython versions for closing bugs.
Priority feature Status resolved
Superseder Nosy List amak, draghuram, loewis, stephen
Assigned To loewis Topics jython

Created on 2008-02-28.11:45:14 by amak, last changed 2008-03-06.18:56:10 by loewis.

Messages
msg995 (view) Author: amak Date: 2008-02-28.11:45:13
Need new "versions" on the jython tracker; I want to close a bug that I have
fixed on trunk and on the release_2_2_maint branch. The 2.2 fix will be released
with version 2.2.2 (assuming that there will be a 2.2.2) and the trunk fix will
be released with whatever major version is next released from trunk (2.5?) If
the versions are properly recorded, then the fixing of the bugs should/will be
noted for the release notes for that version.
msg996 (view) Author: draghuram Date: 2008-02-28.14:54:54
Martin, Can you please add two new versions in jython tracker? The new versions
are "2.2.2" and "2.5".
msg997 (view) Author: draghuram Date: 2008-02-28.16:59:35
In addition to the above two versions, can you please add "2.5alpha1" as well?
In addition, the words "targeted for" and "fixed in" can be removed from
existing versions but please treat it as a low priority request.
msg998 (view) Author: loewis Date: 2008-02-28.17:49:04
Raghu, I just made you Coordinator; please feel free to edit the versions as you
like, see

http://bugs.jython.org/version
msg999 (view) Author: draghuram Date: 2008-02-28.17:56:39
On Thu, Feb 28, 2008 at 12:49 PM, Martin v. Löwis
<metatracker@psf.upfronthosting.co.za> wrote:

>  http://bugs.jython.org/version

Thanks. I will add the new versions. BTW, does removing the words
"targeted for" and "fixed in" from here affect existing issues? I am
guessing not but want to be sure.
msg1000 (view) Author: loewis Date: 2008-02-28.18:13:37
No, editing anything but the ID is fine.
msg1001 (view) Author: draghuram Date: 2008-02-28.18:25:15
Two new versions "2.2.2" and "2.5alpha1" are added. In addition, the words
"targeted for" and "fixed in" have been removed from existing version names.
msg1002 (view) Author: loewis Date: 2008-02-28.18:39:32
Can this issue be considered "resolved" now?
msg1003 (view) Author: draghuram Date: 2008-02-28.18:40:48
I think so. I did change the status to "resolved" with my previous comment.
msg1004 (view) Author: stephen Date: 2008-02-28.20:07:29
Raghuram Devarakonda writes:
 > 
 > Raghuram Devarakonda added the comment:
 > 
 > On Thu, Feb 28, 2008 at 12:49 PM, Martin v. Löwis
 > <metatracker@psf.upfronthosting.co.za> wrote:
 > 
 > >  http://bugs.jython.org/version
 > 
 > Thanks. I will add the new versions. BTW, does removing the words
 > "targeted for" and "fixed in" from here affect existing issues? I am
 > guessing not but want to be sure.

Yes, it does.  Issues refers to property values as objects, not by
their names.  If you change the name of a value, then all future pages
displays will reflect the name change.
History
Date User Action Args
2008-03-06 18:56:10loewissetstatus: chatting -> resolved
2008-02-28 20:07:29stephensetstatus: resolved -> chatting
nosy: + stephen
messages: + msg1004
2008-02-28 18:55:19loewissetstatus: chatting -> resolved
2008-02-28 18:40:48draghuramsetmessages: + msg1003
2008-02-28 18:39:32loewissetstatus: resolved -> chatting
messages: + msg1002
2008-02-28 18:25:15draghuramsetstatus: chatting -> resolved
messages: + msg1001
2008-02-28 18:13:38loewissetmessages: + msg1000
2008-02-28 17:56:39draghuramsetmessages: + msg999
2008-02-28 17:49:04loewissetmessages: + msg998
2008-02-28 16:59:36draghuramsetmessages: + msg997
2008-02-28 14:54:54draghuramsetpriority: bug -> feature
assignedto: draghuram -> loewis
status: unread -> chatting
messages: + msg996
nosy: + loewis
2008-02-28 11:45:14amakcreate